Debian Bug report logs - #610843
Swiss Germand, Bulgarian, Swedish keymaps not working in D-I

version graph

Package: console-setup; Maintainer for console-setup is Debian Install System Team <debian-boot@lists.debian.org>; Source for console-setup is src:console-setup.

Reported by: Ronny Standtke <Ronny.Standtke@gmx.net>

Date: Sun, 23 Jan 2011 09:21:02 UTC

Severity: important

Fixed in versions console-setup/1.69, console-setup/1.68+squeeze1

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#610843; Package debian-installer. (Sun, 23 Jan 2011 09:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ronny Standtke <Ronny.Standtke@gmx.net>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 09:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ronny Standtke <Ronny.Standtke@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-installer: keyboard selection does not work with graphical installer
Date: Sun, 23 Jan 2011 10:16:15 +0100
Package: debian-installer
Severity: normal

*** Please type your report below this line ***
I used the "Graphical install" option.
In the step "Select a language" I chose "German - Deutsch".
In the step "Select your location" I chose "Switzerland".

The first issue is that in the next step "Configure the keyboard" I expected 
to have "Swiss German" preselected (as every other well-known distributions 
do), but instead "American English" was preselected. I manually chose "Swiss 
German".

The second issue is that this choice did not work. The keyboard layout was 
still "American English" for the whole installation process.

The third issue is that the installed system also used the "American English" 
keyboard instead of "Swiss German". I noticed that in /etc/default/keyboard 
there was
-----
XKBLAYOUT="us"
-----
instead of
-----
XKBLAYOUT="ch"
XKBVARIANT="de"
-----

-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=de_CH.UTF-8, LC_CTYPE=de_CH.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#610843; Package debian-installer. (Sun, 23 Jan 2011 12:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 12:06:07 GMT) Full text and rfc822 format available.

Message #10 received at 610843@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Ronny Standtke <Ronny.Standtke@gmx.net>, 610843@bugs.debian.org
Subject: Re: Bug#610843: debian-installer: keyboard selection does not work with graphical installer
Date: Sun, 23 Jan 2011 13:01:39 +0100
[Message part 1 (text/plain, inline)]
reassign 610843 console-setup 
tags 610843 important
retitle 610843 Swiss German keymap not working in D-I
thanks

Quoting Ronny Standtke (Ronny.Standtke@gmx.net):
> Package: debian-installer
> Severity: normal
> 
> *** Please type your report below this line ***
> I used the "Graphical install" option.
> In the step "Select a language" I chose "German - Deutsch".
> In the step "Select your location" I chose "Switzerland".
> 
> The first issue is that in the next step "Configure the keyboard" I expected 
> to have "Swiss German" preselected (as every other well-known distributions 
> do), but instead "American English" was preselected. I manually chose "Swiss 
> German".
> 
> The second issue is that this choice did not work. The keyboard layout was 
> still "American English" for the whole installation process.

I confirm this.

-- 


[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'debian-installer' to 'console-setup'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 12:06:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'Swiss German keymap not working in D-I' from 'debian-installer: keyboard selection does not work with graphical installer' Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 12:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#610843; Package console-setup. (Sun, 23 Jan 2011 12:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 12:30:03 GMT) Full text and rfc822 format available.

Message #19 received at 610843@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: Ronny Standtke <ronny.standtke@gmx.net>
Cc: 610843@bugs.debian.org
Subject: Re: Bug#610843: debian-installer: keyboard selection does not work with graphical installer
Date: Sun, 23 Jan 2011 13:27:07 +0100
[Message part 1 (text/plain, inline)]
Excerpts from Ronny Standtke's message of Son Jan 23 10:16:15 +0100 2011:
> Package: debian-installer
> Severity: normal
> 
> *** Please type your report below this line ***
> I used the "Graphical install" option.
> In the step "Select a language" I chose "German - Deutsch".
> In the step "Select your location" I chose "Switzerland".
> 
> The first issue is that in the next step "Configure the keyboard" I expected 
> to have "Swiss German" preselected (as every other well-known distributions 
> do), but instead "American English" was preselected. I manually chose "Swiss 
> German".
> 
> The second issue is that this choice did not work. The keyboard layout was 
> still "American English" for the whole installation process.

I can confirm these two issues with the followning image:
http://d-i.debian.org/daily-images/amd64/20110123-00:18/netboot/gtk/mini.iso
(md5sum: f753e5d4c421e06c01cb66c582585783).
The non gtk build from the same date does not have the issue. So I
guess this is specific to the gtk build. 

The same issue is also present in d-i rc2. 

> 
> The third issue is that the installed system also used the "American English" 
> keyboard instead of "Swiss German". I noticed that in /etc/default/keyboard 
> there was
> -----
> XKBLAYOUT="us"
> -----
> instead of
> -----
> XKBLAYOUT="ch"
> XKBVARIANT="de"
> -----

I did not test the whole installation, but I guess this would have
been present as well in my test.

Gaudenz
-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#610843; Package console-setup. (Sun, 23 Jan 2011 12:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 23 Jan 2011 12:42:03 GMT) Full text and rfc822 format available.

Message #24 received at 610843@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Ronny Standtke <Ronny.Standtke@gmx.net>, 610843@bugs.debian.org
Subject: Re: Bug#610843: debian-installer: keyboard selection does not work with graphical installer
Date: Sun, 23 Jan 2011 13:39:01 +0100
severity 610843 grave
thanks

> XKBLAYOUT="us"
> -----
> instead of
> -----
> XKBLAYOUT="ch"
> XKBVARIANT="de"

Actually, this is all due to ch(de) not being in xorg.xml any more since
in symbols/ it's just an alias for ch... It's the same with bg(bds) and
se(basic). I'm on it.

Samuel




Severity set to 'grave' from 'normal' Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 12:42:04 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'grave' Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 12:51:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'Swiss Germand, Bulgarian, Swedish keymaps not working in D-I' from 'Swiss German keymap not working in D-I' Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 12:51:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 13:45:06 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 17 Feb 2011 23:21:09 GMT) Full text and rfc822 format available.

Notification sent to Ronny Standtke <Ronny.Standtke@gmx.net>:
Bug acknowledged by developer. (Thu, 17 Feb 2011 23:21:10 GMT) Full text and rfc822 format available.

Message #37 received at 610843-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 610843-close@bugs.debian.org
Subject: Bug#610843: fixed in console-setup 1.69
Date: Thu, 17 Feb 2011 23:17:20 +0000
Source: console-setup
Source-Version: 1.69

We believe that the bug you reported is fixed in the latest version of
console-setup, which is due to be installed in the Debian FTP archive:

bdf2psf_1.69_all.deb
  to main/c/console-setup/bdf2psf_1.69_all.deb
console-setup-amiga-ekmap_1.69_all.udeb
  to main/c/console-setup/console-setup-amiga-ekmap_1.69_all.udeb
console-setup-ataritt-ekmap_1.69_all.udeb
  to main/c/console-setup/console-setup-ataritt-ekmap_1.69_all.udeb
console-setup-fonts-udeb_1.69_all.udeb
  to main/c/console-setup/console-setup-fonts-udeb_1.69_all.udeb
console-setup-macintoshold-ekmap_1.69_all.udeb
  to main/c/console-setup/console-setup-macintoshold-ekmap_1.69_all.udeb
console-setup-mini_1.69_all.deb
  to main/c/console-setup/console-setup-mini_1.69_all.deb
console-setup-pc-ekmap_1.69_all.udeb
  to main/c/console-setup/console-setup-pc-ekmap_1.69_all.udeb
console-setup-sun4-ekmap_1.69_all.udeb
  to main/c/console-setup/console-setup-sun4-ekmap_1.69_all.udeb
console-setup-sun5-ekmap_1.69_all.udeb
  to main/c/console-setup/console-setup-sun5-ekmap_1.69_all.udeb
console-setup-udeb_1.69_all.udeb
  to main/c/console-setup/console-setup-udeb_1.69_all.udeb
console-setup_1.69.dsc
  to main/c/console-setup/console-setup_1.69.dsc
console-setup_1.69.tar.gz
  to main/c/console-setup/console-setup_1.69.tar.gz
console-setup_1.69_all.deb
  to main/c/console-setup/console-setup_1.69_all.deb
keyboard-configuration_1.69_all.deb
  to main/c/console-setup/keyboard-configuration_1.69_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 610843@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated console-setup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 17 Feb 2011 22:54:58 +0100
Source: console-setup
Binary: keyboard-configuration console-setup console-setup-mini bdf2psf console-setup-udeb console-setup-amiga-ekmap console-setup-ataritt-ekmap console-setup-macintoshold-ekmap console-setup-pc-ekmap console-setup-sun4-ekmap console-setup-sun5-ekmap console-setup-fonts-udeb
Architecture: source all
Version: 1.69
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 bdf2psf    - font converter to generate console fonts from BDF source fonts
 console-setup - console font and keymap setup program
 console-setup-amiga-ekmap - encoded keyboard layouts for Amiga keyboards (udeb)
 console-setup-ataritt-ekmap - encoded keyboard layouts for Atari TT keyboards (udeb)
 console-setup-fonts-udeb - console fonts for Debian Installer (udeb)
 console-setup-macintoshold-ekmap - encoded keyboard layouts for old-style Macintosh keyboards (udeb)
 console-setup-mini - console font and keymap setup program - reduced version
 console-setup-pc-ekmap - encoded keyboard layouts for PC keyboards (udeb)
 console-setup-sun4-ekmap - encoded keyboard layouts for Sun4 keyboards (udeb)
 console-setup-sun5-ekmap - encoded keyboard layouts for Sun5 keyboards (udeb)
 console-setup-udeb - Configure the keyboard (udeb)
 keyboard-configuration - system-wide keyboard preferences
Closes: 610843
Changes: 
 console-setup (1.69) unstable; urgency=low
 .
   [ Joey Hess ]
   * rules: Remove obsolete commands to clean up when building from cvs, and
     svn. (Now in git; pollution of subdirs should no longer be an issue.)
 .
   [ Samuel Thibault ]
   * Use bg, ch, se instead of bg(bds), ch(de), se(basic), as those are not in
     xorg.xml any more (closes: #610843).
   * config: Use the braille font name from the console-braille package.
Checksums-Sha1: 
 5d7e9a39e3b64efe24f8e73cc60774aa9f03203e 1955 console-setup_1.69.dsc
 9477a594c900fbb670c9190923f3c117dbd601ad 2783533 console-setup_1.69.tar.gz
 61388251d56e7ebb99ea8b80eea0df8d812b3cef 388388 keyboard-configuration_1.69_all.deb
 c866e7a1b2a6a3ff7ec96ed07e66f5bc3ef3a0db 641606 console-setup_1.69_all.deb
 2bd0560d680c7eeb2e9010e39e194518889bf4d0 659184 console-setup-mini_1.69_all.deb
 9b274016453ac8cb172256a3091518d589332a59 50172 bdf2psf_1.69_all.deb
 5c36bad85db962d742d3d122b6ed9be75a90058d 307678 console-setup-udeb_1.69_all.udeb
 3d6cb9b23994f3489122bcf46ba89b8eef4a4f9b 102860 console-setup-amiga-ekmap_1.69_all.udeb
 1198d4f4e2428adf02327f48d392074602e60c10 101608 console-setup-ataritt-ekmap_1.69_all.udeb
 95c01f6df80e7a64284a2c36c782587624f2ecce 80548 console-setup-macintoshold-ekmap_1.69_all.udeb
 3441d1bccc354b26139bef46b5f788e45930da38 107390 console-setup-pc-ekmap_1.69_all.udeb
 46769e297b09530ee785c48b73a351c82843f197 103528 console-setup-sun4-ekmap_1.69_all.udeb
 beaab62f960fefb303ce0b875638be3032066a11 103834 console-setup-sun5-ekmap_1.69_all.udeb
 b62bbcbf8ceb6f1ac80f88d4f4f12d2890877fec 29196 console-setup-fonts-udeb_1.69_all.udeb
Checksums-Sha256: 
 7c91b947c5d5ea23e82702acc676f6143fc086e2936d706077a36ea4a0d0b642 1955 console-setup_1.69.dsc
 09d699cc04a2bd44a14b368a3043bba629b3fdf0890dbaa4aa4d22715bb5a349 2783533 console-setup_1.69.tar.gz
 783be0ea7d4e2b28d97ee267e0db58d8dd7abdb3e65739eded1ad30472281830 388388 keyboard-configuration_1.69_all.deb
 3f30e1266cf608d4fc735f1c5ee6892e9b09b7032538037822b003c805ba594e 641606 console-setup_1.69_all.deb
 83857b811fbdd5636a6454a992efc8228731b1de5b4121cafd48fcf9352c30aa 659184 console-setup-mini_1.69_all.deb
 70b4f7c8ce123287857e72a3318d93db98fcc70b917c9a5a61f52f4e2a9f284c 50172 bdf2psf_1.69_all.deb
 466830650b2dac298c3d59fc5988ee04d73a76f99be307e4b4e5d517b4a36753 307678 console-setup-udeb_1.69_all.udeb
 d16eec3a8609a2eea8c0d78cba647f86cd3eb1eb4085fe9c6347c6a23b484c31 102860 console-setup-amiga-ekmap_1.69_all.udeb
 5e8834934392f3c1977762956c72bd0d5ea3cb70da9d72e023117f7adf4bd5bc 101608 console-setup-ataritt-ekmap_1.69_all.udeb
 e98196de8cc534dfdba68bc2af58ee97b9a063eeffce1ca0dc4259cf63d4bfad 80548 console-setup-macintoshold-ekmap_1.69_all.udeb
 131e1abee16cebd23a4773b5e9ed777687055850d62f89541e612859fb8a92d0 107390 console-setup-pc-ekmap_1.69_all.udeb
 34ace902e2c41cf4765a5aceab075312d8ceec0a32bb4da06fcba6b53093169e 103528 console-setup-sun4-ekmap_1.69_all.udeb
 c389cdeb7efd6a6e9cfb0c1ff42ea59635ce66216132f2998d31222b19cb49eb 103834 console-setup-sun5-ekmap_1.69_all.udeb
 81c8dc42bd1333614e17ed58d8818a04324a0752a993217f32c80bc48d99f442 29196 console-setup-fonts-udeb_1.69_all.udeb
Files: 
 8e51e74662615ca1ae10f0c8c32bcbb0 1955 utils optional console-setup_1.69.dsc
 a3b396ce77ad56e5158a45ee00b037c0 2783533 utils optional console-setup_1.69.tar.gz
 2f202bba3e1b3bd8241aba98a38caf01 388388 utils optional keyboard-configuration_1.69_all.deb
 2ec539d763e43d6a15c7b15f0ded0bd4 641606 utils optional console-setup_1.69_all.deb
 1a9de80214012dd1087ce5820d0f01b3 659184 utils extra console-setup-mini_1.69_all.deb
 a0f8633523bbb5dfcefb11213c5dbcde 50172 utils optional bdf2psf_1.69_all.deb
 f37626c2f6f02a8bc107d7d9fa463393 307678 debian-installer extra console-setup-udeb_1.69_all.udeb
 64a4fdf8efab6c9b6eba641b1ad361c4 102860 debian-installer extra console-setup-amiga-ekmap_1.69_all.udeb
 f84ad607f1718513b3067b9f652fac49 101608 debian-installer extra console-setup-ataritt-ekmap_1.69_all.udeb
 d4a15e2b02b09d813cac9352bc9da9df 80548 debian-installer extra console-setup-macintoshold-ekmap_1.69_all.udeb
 4d7094c69767f66ece3573ea37692626 107390 debian-installer extra console-setup-pc-ekmap_1.69_all.udeb
 d3a4158a4762263e63a16d34778b3468 103528 debian-installer extra console-setup-sun4-ekmap_1.69_all.udeb
 920af23e2e57aced2fdfabd034d7f9f8 103834 debian-installer extra console-setup-sun5-ekmap_1.69_all.udeb
 821ba8a4261757c89cb5ab45872cbb14 29196 debian-installer extra console-setup-fonts-udeb_1.69_all.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNXaYuAAoJEDEBgAUJBeQM5JIQANWTFzxeNR6XJzOyT8TtEvXH
29yN5amyQM/tvNkUsMMzLZ7uRWJolo+SrtCj22EXVe7E0PBkdmM9o+8SoLKDpx6c
UMFxHroNPmIMIW95EhDUmZWPduImlBBZOCIehMSX2FREvDU89I+dbwCBhiOnyX8n
ws0GgbYHjIvBc4zWxdwEW0feb6FabLNAToH6vXIKPnfZzB1peXga8edvyD6NjyVE
0ZVGkeE4T6v6wd/tIvKKf2xeOhc3E8QxOSQmH2BlbbfxvG97k5cK9pfb1DQZYtgi
YJXhw1eLShkbJ+xENMPtRf0q0dIG97TYHKPyD4lNVgvQnveNf7GnZXpl/2lpDmwz
ZKhomJYELTB1trjNVDkhhn0MHKvwKXCnDnudV6rTaEp1iUh6ptH2h/DxriyyrVcr
/GoS35A+3hsDOnJwdvZHII4rqeDzZIOKeDT6a7D8Uro0aXSbUgN7nDxRaDMRyL8g
F65Ccp9jaES/msJvXQBVo9opBjB/LmAVP7UesKVtypp7InhmVZItgqazBa4MPt64
wsMaWSuFMlD3t5f6uv4kyO4/ov4iK2O14drZvJbhrzuw4bNY/VS5YJdG7vfLCtbl
l0PDlnaLI7Q61re9u/xMDiCJkZTr+nYIwWN72mC5IGZyu6SBe2z8WyAeRE1nCyZX
tmNYo7M824mRPc+pekuh
=biX5
-----END PGP SIGNATURE-----





Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Sat, 12 Mar 2011 14:18:19 GMT) Full text and rfc822 format available.

Notification sent to Ronny Standtke <Ronny.Standtke@gmx.net>:
Bug acknowledged by developer. (Sat, 12 Mar 2011 14:18:19 GMT) Full text and rfc822 format available.

Message #42 received at 610843-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 610843-close@bugs.debian.org
Subject: Bug#610843: fixed in console-setup 1.68+squeeze1
Date: Sat, 12 Mar 2011 14:15:58 +0000
Source: console-setup
Source-Version: 1.68+squeeze1

We believe that the bug you reported is fixed in the latest version of
console-setup, which is due to be installed in the Debian FTP archive:

bdf2psf_1.68+squeeze1_all.deb
  to main/c/console-setup/bdf2psf_1.68+squeeze1_all.deb
console-setup-amiga-ekmap_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-amiga-ekmap_1.68+squeeze1_all.udeb
console-setup-ataritt-ekmap_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-ataritt-ekmap_1.68+squeeze1_all.udeb
console-setup-fonts-udeb_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-fonts-udeb_1.68+squeeze1_all.udeb
console-setup-macintoshold-ekmap_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-macintoshold-ekmap_1.68+squeeze1_all.udeb
console-setup-mini_1.68+squeeze1_all.deb
  to main/c/console-setup/console-setup-mini_1.68+squeeze1_all.deb
console-setup-pc-ekmap_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-pc-ekmap_1.68+squeeze1_all.udeb
console-setup-sun4-ekmap_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-sun4-ekmap_1.68+squeeze1_all.udeb
console-setup-sun5-ekmap_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-sun5-ekmap_1.68+squeeze1_all.udeb
console-setup-udeb_1.68+squeeze1_all.udeb
  to main/c/console-setup/console-setup-udeb_1.68+squeeze1_all.udeb
console-setup_1.68+squeeze1.dsc
  to main/c/console-setup/console-setup_1.68+squeeze1.dsc
console-setup_1.68+squeeze1.tar.gz
  to main/c/console-setup/console-setup_1.68+squeeze1.tar.gz
console-setup_1.68+squeeze1_all.deb
  to main/c/console-setup/console-setup_1.68+squeeze1_all.deb
keyboard-configuration_1.68+squeeze1_all.deb
  to main/c/console-setup/keyboard-configuration_1.68+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 610843@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated console-setup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 11 Mar 2011 19:21:55 -0300
Source: console-setup
Binary: keyboard-configuration console-setup console-setup-mini bdf2psf console-setup-udeb console-setup-amiga-ekmap console-setup-ataritt-ekmap console-setup-macintoshold-ekmap console-setup-pc-ekmap console-setup-sun4-ekmap console-setup-sun5-ekmap console-setup-fonts-udeb
Architecture: source all
Version: 1.68+squeeze1
Distribution: squeeze
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Description: 
 bdf2psf    - font converter to generate console fonts from BDF source fonts
 console-setup - console font and keymap setup program
 console-setup-amiga-ekmap - encoded keyboard layouts for Amiga keyboards (udeb)
 console-setup-ataritt-ekmap - encoded keyboard layouts for Atari TT keyboards (udeb)
 console-setup-fonts-udeb - console fonts for Debian Installer (udeb)
 console-setup-macintoshold-ekmap - encoded keyboard layouts for old-style Macintosh keyboards (udeb)
 console-setup-mini - console font and keymap setup program - reduced version
 console-setup-pc-ekmap - encoded keyboard layouts for PC keyboards (udeb)
 console-setup-sun4-ekmap - encoded keyboard layouts for Sun4 keyboards (udeb)
 console-setup-sun5-ekmap - encoded keyboard layouts for Sun5 keyboards (udeb)
 console-setup-udeb - Configure the keyboard (udeb)
 keyboard-configuration - system-wide keyboard preferences
Closes: 610843
Changes: 
 console-setup (1.68+squeeze1) squeeze; urgency=low
 .
   [ Samuel Thibault ]
   * Use bg, ch, se instead of bg(bds), ch(de), se(basic), as those are not in
     xorg.xml any more (closes: #610843).
Checksums-Sha1: 
 4edcd1e52c2b54fbf768b876662152f5d0d44170 1942 console-setup_1.68+squeeze1.dsc
 e123a6d7e927106044817088712e93201e99174f 7900291 console-setup_1.68+squeeze1.tar.gz
 d50fa632977df6d95286e1d5470ff0ddbc02c947 388144 keyboard-configuration_1.68+squeeze1_all.deb
 0c2dd48038bbae2db236326fe29aa193d414c8de 641014 console-setup_1.68+squeeze1_all.deb
 108df9173b1c541846ab1322329beed4fe631d4f 660128 console-setup-mini_1.68+squeeze1_all.deb
 573e1e947d64bd3a3efa853819fb90395f26ad0b 50902 bdf2psf_1.68+squeeze1_all.deb
 e24466aab7ed6d49579e0482280f714484f9a4c4 307868 console-setup-udeb_1.68+squeeze1_all.udeb
 8eede50fd1cde4e2cb7a5082e3e87ae4bd315e8c 102860 console-setup-amiga-ekmap_1.68+squeeze1_all.udeb
 8c8b7d339d2fa2352af2f6100ae6cb3ec24f5e7c 101612 console-setup-ataritt-ekmap_1.68+squeeze1_all.udeb
 d116fd0c696f44046598d360aa23334fdca12308 80552 console-setup-macintoshold-ekmap_1.68+squeeze1_all.udeb
 6f9b6ac7fa953d0f226a3b59d09b55061ec59034 107396 console-setup-pc-ekmap_1.68+squeeze1_all.udeb
 d035d47564ae667c37671ae6ffa0ce9f83b88e60 103534 console-setup-sun4-ekmap_1.68+squeeze1_all.udeb
 75df421babf5dde53e6a7b9a1e996f056d9d4c02 103844 console-setup-sun5-ekmap_1.68+squeeze1_all.udeb
 cd99456ad7a321d586b1503078501cac11d212ce 30434 console-setup-fonts-udeb_1.68+squeeze1_all.udeb
Checksums-Sha256: 
 3b62c277c67df8f5a67d3370951c6d12b444f35312081cd5e81163c3c7832ebf 1942 console-setup_1.68+squeeze1.dsc
 7c25bf9e7e605014560b4524dcb8b867061e2796353925cf6824339df609a0e0 7900291 console-setup_1.68+squeeze1.tar.gz
 e4575292ae046083c8c66950b7c4c698d3608e9d851a3e240be7ff4acc3e15ae 388144 keyboard-configuration_1.68+squeeze1_all.deb
 4e6e43868a44bb0497d6ff88be85818283df2ce3b83bce5beb2d91ec621c4075 641014 console-setup_1.68+squeeze1_all.deb
 9d307ca8e5122f08c3b77a55679f389e61b5ab3c1c43a67a5dad61e146808e3d 660128 console-setup-mini_1.68+squeeze1_all.deb
 b196f8bc59ce4d523541a36bcb7655490ba5fe23eaa7c1f057ccdeec0156b9dd 50902 bdf2psf_1.68+squeeze1_all.deb
 1b07e6d776a4a5e27dcd817b13cae3edee165520f051c5b5b99875d200279a7b 307868 console-setup-udeb_1.68+squeeze1_all.udeb
 1c73899ca6f68670839d3e9213517f97d876a8de53c29e2ecdd42acce0031d12 102860 console-setup-amiga-ekmap_1.68+squeeze1_all.udeb
 3100295984201923c83002ff0461e212cdb347256e8082a1cf98ab9342f59b6d 101612 console-setup-ataritt-ekmap_1.68+squeeze1_all.udeb
 9836d8978e48c69d3a9c8c13f942e032f73fa97f878da85b0ebcb42f6cdcc7df 80552 console-setup-macintoshold-ekmap_1.68+squeeze1_all.udeb
 63d07c67e0c3b47a7d084eb4ae0efb8620582d94c53189d1cdb6bf4b1b9c1ecc 107396 console-setup-pc-ekmap_1.68+squeeze1_all.udeb
 23faed7df70e797c29cd11e7cfcd3dca003f58843a71397dde7442d46f1c79f8 103534 console-setup-sun4-ekmap_1.68+squeeze1_all.udeb
 72b277a314a2682286d1cc055de6081295e946b705535d194df3f418b47155d8 103844 console-setup-sun5-ekmap_1.68+squeeze1_all.udeb
 9b71385dbe7109c10cbb6143aa50f086c1d4662053a7487a3a32855c881fe06d 30434 console-setup-fonts-udeb_1.68+squeeze1_all.udeb
Files: 
 d57efcca76a4f9cdcd6739195840a29d 1942 utils optional console-setup_1.68+squeeze1.dsc
 9042d4a799ed2b811b575babbb1ee4bc 7900291 utils optional console-setup_1.68+squeeze1.tar.gz
 2f0fee410de61880d7438377433028d1 388144 utils optional keyboard-configuration_1.68+squeeze1_all.deb
 f6100d2af251ea29769896104e5cb9f1 641014 utils optional console-setup_1.68+squeeze1_all.deb
 9c18886b3b76f53c4f8919286803e5b9 660128 utils extra console-setup-mini_1.68+squeeze1_all.deb
 fa1bcadaff0232d604f8a42e7702ddfd 50902 utils optional bdf2psf_1.68+squeeze1_all.deb
 2229ff6040869127e59c7f3f01a4ef85 307868 debian-installer extra console-setup-udeb_1.68+squeeze1_all.udeb
 ad3508293bd76557e005d49aff432f27 102860 debian-installer extra console-setup-amiga-ekmap_1.68+squeeze1_all.udeb
 65fe9b477b61f1c27208ec246eb2b651 101612 debian-installer extra console-setup-ataritt-ekmap_1.68+squeeze1_all.udeb
 4d6654d972c6233f8a409a19f82a6332 80552 debian-installer extra console-setup-macintoshold-ekmap_1.68+squeeze1_all.udeb
 d8ee675b0108d4b3711a2601dcb98834 107396 debian-installer extra console-setup-pc-ekmap_1.68+squeeze1_all.udeb
 793a1c0d122bb4327f7b62b09be69f7a 103534 debian-installer extra console-setup-sun4-ekmap_1.68+squeeze1_all.udeb
 e38d579fd889c0ea8bc3a4f54ad19783 103844 debian-installer extra console-setup-sun5-ekmap_1.68+squeeze1_all.udeb
 c34bbaa4d23b01f3f96bc952fef1cb81 30434 debian-installer extra console-setup-fonts-udeb_1.68+squeeze1_all.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNeqwrAAoJEOtw/vPN/G5PUAsP/2gKmQRUCilBkW9Sux1XVP6w
7wf3vVcvufdt5Q8b1NhCWAF3AkqD0tMnWWrtgvNni5ZDDSdAaUZOoyFFC37J7Ime
VaxszKFbujhEvJSbsdZ3g+Qajnz6swFS7ZG8aK3iEz4nqXaZhe/Lq/urH2ddS7VK
KjIpdEPfQD1bQDKVeM4eDIWkRtWFg0D8/Xz6+hZiTcYSgLQe6/rVRukMbMkwKF9S
lAwNtIwqspDLi2lDxhaVAVT+XSYzjIW+w4Y51ma2FUgUIeinCPhjfeiHKLcmlnpX
MSByWM514odW3fzNvjK93skIJn7Wy1PXC6XIf2dfUQ1p13c4/TbLjLDfZ38ea9CV
JugjDfLu++Uf9y6dzAxB8VppbyPkCziwSlnhe0rgLEwGlq1DwAG+d0UHLhwvtD9F
QD5iwFwo17565ICEuereMx7g5jIgXNmhEoetkxiRqkTD1w/MY0yHU6LRc+r7eje4
fXfNjCFds6SSdmfFQm7lHarGufa25S27tKgdSBS4WmhipA+SlQo/M0B7OdUwq/N3
TuhILjvnCoWEhjNPAHppGxBrAcS0P3CIFvi7vgYpRvH6doDgPs6T0pGC2cbhFMbl
HqKgVUA96TocK5qaxYmK++G4DFqr5S+uVSwQj8cvSR356O+nglqoYzeufF3wv9xs
DAREg0P2597O58EN9suY
=X95b
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 20 Apr 2011 07:34:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:31:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.